html{width: 100%;font-size: 10px;}
@media screen and (max-width:1720px) {html{font-size: 9px;}}
@media screen and (max-width:1520px) {html{font-size: 8px;}}
@media screen and (max-width:1320px) {html{font-size: 7px;}}
@media screen and (max-width:1024px) {html{font-size: 8px;}}


/* html{width: 100%;scroll-behavior: smooth;} */
body{font-size: 1.6rem; background: #fff; font-family: "Microsoft Yahei","Arial"; line-height: 1.5; color: #333; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
body{overflow-x:hidden;position: relative;}
ol,ul,li{list-style: none;}
a{text-decoration: none; color: #333; -webkit-tap-highlight-color: rgba(255,0,0,0); transition: all .3s ease; cursor: pointer;}
em,i{font-style: normal;}
h1,h2,h3,h4,h5,h6,th{font-weight: normal;}
strong{font-weight: 800;}
img{border: 0; height: auto; vertical-align: middle;pointer-events: none;/*display: block;*/}
table{border-collapse: collapse; border-spacing: 0;}
input,textarea,select,button{border: 0; background: none; outline: 0; font-family: "Microsoft Yahei";}
input[type="button"],input[type="text"],input[type="submit"]{appearance: none; -moz-appearance: none; -webkit-appearance: none;}
input,input:focus,input:active{user-select: text;}
button:focus{outline: 0;}
textarea{resize: none;}
video{outline: none;display: block;}
*{margin: 0;padding: 0;box-sizing: border-box;}
.clearfix:after{content: ""; *zoom: 1; display: block; visibility: hidden; height: 0; clear: both;overflow: hidden;}
.relative{position: relative;}
.fl{float: left;}
.fr{float: right;}
.flexBox {display: flex;height: 100%;}
.content_box {box-sizing: border-box;width: 100%;margin: auto;padding-top: 8rem;}
.pd50{padding: 0 5rem;}
.w1520{position: relative;width: 1520px;margin: 0 auto;}
.pdl1520{padding-left: calc((100% - 1520px)/2);}
.layui-layer-video{max-width: 1200px;}
.layui-layer-video video{display: block;width: 100%;}
.h40{display: block;height: 4rem;}
.h50{display: block;height: 5rem;}
.h80{display: block;height: 8rem;}
.h100{display: block;height: 10rem;}
.loadImg{display: none!important;}
.z9{position:relative;z-index: 9;}

.hover{position: relative;overflow: hidden;}
.hover::after{content: "";display: block;position: absolute;top: 0;bottom: 0;left: 0;right: 0;background: linear-gradient(-90deg, #0000FF, #0072FF);z-index: 1;opacity: 0;transition: .3s;}
.hover:hover::after,.hover.active::after{opacity: 1;}


.greyBg{background: #F8F8F8;overflow: hidden;}
.whiteBg{background: #ffffff;overflow: hidden;}

@font-face {
	font-family: DIN;
	src: url(../fonts/DIN-BOLD.OTF);
}




.h-header{position: sticky;top: 0;z-index: 999;width: 100%;padding: 0 10rem;display: flex;background: #FFFFFF;}
.h-logo{display: block;margin: auto;margin-left: 0;}
.h-logo img{display: block;width: 100%;transition: .3s;}
.h-nav{display: flex;}
.h-nav .li{position: relative;margin-right: 6rem;}
.h-nav .li>a{display: block;font-size: 1.8rem;color: #000000;line-height: 10rem;}
.h-nav .li.active>a{color: #0000FF;text-shadow: 0px 1px 0px #0000FF;}
.h-nav .li:hover>a{color: #0000FF;}
.h-header.active{box-shadow: 0 0 1rem 0 rgba(0,0,0,.3);}
.h-header.active .h-nav .li>a{line-height: 8rem;}
.h-header.active .h-logo img{transform: scale(0.75);}

.h-phone{display: flex;align-items: center;}
.h-phone img{display: block;width: 2.5rem;}
.h-phone span{display: block;font-size: 2.4rem;font-family: DIN;color:#FF5400;background: linear-gradient(90deg, #FF5400 0%, #F58220 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.h-lang{position: relative;display: flex;}
.h-lang .desc{display: flex;align-items: center;justify-content: center;min-width: 6rem;height: 2.6rem;padding:0 1rem;background: #FFFFFF;border-radius: 2rem;border: 1px solid #D0D0D0;position: relative;cursor: pointer;margin: auto 0;}
.h-lang span{display: block;font-size: 1.6rem;color: #999999;}
.h-lang img{display: block;margin-left: 0.6rem;}

.h-subnav {width:18rem;background:#ffffff;font-size:1.6rem;text-align:left;position:absolute;left:50%;transform: translateX(-50%);top:100%;height:0;overflow:hidden;opacity:0;visibility:hidden;transition:all .3s;box-shadow:0 0 1.6rem -0.4rem rgba(0,0,0,.3);margin-top:2rem;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;z-index:44;}
.h-subnav ol li{width: 100%;margin: 0 !important;}
.h-subnav a {transition: .3s; padding: 0 0.1rem;box-sizing: border-box; width: 100%; display:block;height:5rem;line-height:5rem;color:#333;font-size: 1.6rem;text-align: center;font-weight: normal;}
.h-subnav a:hover {background:#0000FF;color:#fff!important;}
.h-nav .li:hover .h-subnav,.h-lang:hover .h-subnav {height:auto;opacity:1;visibility:visible;margin-top:0;}


.wap_header{width: 100%; height: 7rem; padding: 0 1.2rem;box-shadow: 0 0 1rem 0 rgba(0,0,0,.3); display: none; justify-content: space-between; align-items: center; position: sticky;top: 0;left:0; z-index: 9999;box-sizing: border-box;background: #fff;}
.wap_header.active{}
.wap_header .toggle{display: block; width: 3rem; height: 2.4rem; position: relative; z-index: 6;margin-left: 2rem;}
.wap_header .toggle i{display: block; width: 3rem; height: 0.2rem; background: #000000; position: absolute; left: 0; transition: all ease .35s;}
.wap_header .toggle i:nth-of-type(1){top: 0;}
.wap_header .toggle i:nth-of-type(2){top: 1rem;}
.wap_header .toggle i:nth-of-type(3){top: 2rem;}
.wap_header .toggle.on i{background: #000;}
.wap_header .toggle.on i:nth-of-type(1){top: 0.8rem; transform: rotate(45deg);}
.wap_header .toggle.on i:nth-of-type(2){width: 0;}
.wap_header .toggle.on i:nth-of-type(3){top: 0.8rem; transform: rotate(-45deg);}
.wap_header .maskbg{width: 100%; height: 100vh; background: rgba(0,0,0,.5); display: none; position: fixed; left: 0; top: 0; z-index: 3;}
.wap_header .maskbg.on{display: block;}
.wap_header .nav{width: 30rem; background: #fff; height: 100vh; padding: 5.6rem 0 2rem 0; position: fixed; right: 0; top: 0; z-index: 5; transform: translateX(100%); opacity: 0; transition: transform .4s,opacity .4s;}
.wap_header .nav.open{transform: translateX(0); opacity: 1;}
.wap_header .nav > ul{height: calc(100vh - 7rem); margin: 0 auto; position: relative; overflow-y: auto; -webkit-overflow-scrolling: touch;}
.wap_header .nav ul li{border-top: 1px solid #ddd; margin: 0 2rem; line-height: 4rem; font-size: 1.8rem; position: relative;overflow: hidden;}
.wap_header .nav > ul > li:first-child{border-top: 0 none;}
.wap_header .nav ul li a{height: 8rem; line-height: 8rem; display: block; padding-right: 3rem; font-size: 2rem; color: #333;}
.wap_header .nav ul li a:active  {color: #0000FF !important;}
.wap_header .nav ul li ul{display: none;}
.wap_header .nav ul li i{width: 3rem; height: 8rem; font-size: 1.8rem; color: #9c9c9c; position: absolute; right: 0; top: 0; transition: transform .5s;}
.wap_header .nav ul li i.down{color: #0000FF; transform: rotate(90deg);}
.wap_header .nav ul li .icon{background: url(../images/yjt.png)no-repeat;background-size: 2rem !important;background-position: center !important;}
.wap_header .nav ul li ul li{margin-right: 0;}
.wap_header .nav ul li ul li a{color: #666; height: 7rem; line-height: 7rem; font-size: 1.8rem;}
.wap_header .nav ul li ul li i{top: -1rem;}
.wap_header .logo{position: relative;height: 5rem;margin-right: auto;}
.wap_header .logo img{height: 100%;}




.indTitBox{display:flex;padding:9.5rem 0 4.5rem;}
.indTit{text-align:center;flex:1;display: flex;justify-content: center;flex-direction: column;align-items: center;}
.indTit p{display:block;font-size: 2.4rem;color: #0000FF;font-weight: bold;text-transform:uppercase;background: linear-gradient(-90deg, #0000FF 0%, #0072FF 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;letter-spacing:1px;line-height:1.2;}
.indTit span{display:block;font-size: 4rem;color: #000000;font-size: 4rem;font-weight: bold;line-height:1.25;}
.indTit.white p{color: #fff;-webkit-background-clip: unset;-webkit-text-fill-color: unset;background: none;}
.indTit.white span{color: #fff;}

.indTit.left{align-items: flex-start;}
.indTitSel .ctit{display: flex;flex-wrap: wrap;justify-content: center;margin: 2rem -0.5rem -0.5rem;}
.indTitSel .ctit .cbtn{display: block;min-width: 16rem;height: 5rem;line-height: 5rem;background: #ffffff;border-radius: 0.5rem;text-align: center;margin: 0.5rem;font-size: 1.6rem;color: #333333;padding: 0 1rem;}
.indTitSel .ctit .cbtn:hover,.indTitSel .ctit .cbtn.active{color: #fff;}

.indA{display: block;width: 15rem;height: 5rem;line-height: 5rem;text-align:center;font-size: 1.8rem;color: #FFFFFF;border-radius: 2.5rem;background: linear-gradient(-90deg, #F58220, #FF5400);transition: .3s;}
.indA+.indA{margin-left: 1rem;background: linear-gradient(-90deg, #0000FF, #0072FF);}
.indA:hover{transform: translateY(-0.5rem);box-shadow: 0 0.5rem 0.5rem 0 rgba(0,0,0,.3);}



.mySwiperBanner{position: relative;overflow: hidden;}
.mySwiperBannerPC{display: block;}
.mySwiperBannerWAP{display: none;}
.BannerItem{display: block;position: relative;}
.BannerItem .img img{display: block;width: 100%;}
.banner .swiper-pagination{display: flex;align-items: center;justify-content: center;bottom: 5rem;}
.banner .swiper-pagination-bullet{display: block;width: 23px;height: 23px;background-image: url(../images/point2.png);background-color: unset;border-radius: 0;transition: .3s;opacity: 1;margin: 0 1rem!important;}
.banner .swiper-pagination-bullet-active{background-image: url(../images/point1.png);}



.mySwiperIndPro{position:relative;overflow:hidden;}
.mySwiperIndPro .swiper-pagination{display:flex;margin:-0.2rem;position:relative;bottom:0;left:0;align-items: center;justify-content: center;margin:4rem 0 1rem;}
.mySwiperIndPro .swiper-pagination .swiper-pagination-bullet{display:block;width: 3rem;height: 1rem;background: #FFFFFF;border: 1px solid #CCCCCC;border-radius:0;opacity:1;transition:0.3s;}
.mySwiperIndPro .swiper-pagination .swiper-pagination-bullet-active{background:#0000FF;border-color:#0000FF;}
.indProBox{background: #F5F5F5;display: grid;grid-template-columns: repeat(4, 1fr);grid-template-rows: repeat(2, 1fr);gap: 2rem;width:100%;}
.indProItem1{display:flex;flex-direction: column;grid-column: span 2;grid-row: span 2;background: #000;position:relative;}
.indProItem1 .img{width: 100%;overflow: hidden;flex: 1;}
.indProItem1 .img img{display: block;width: 100%;height:100%;object-fit: cover;object-position: center;transition: .4s;}
.indProItem1 .desc{display: flex;position:absolute;bottom:0;left:0;width:100%;z-index:9;background:rgba(0,0,0,.3);}
.indProItem1 .desc span{width:100%;display: flex;align-items: center;justify-content: center;background:rgba(0,0,0,.3);font-size: 2.4rem;color: #FFFFFF;line-height: 1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.indProItem1 .desc i{width: 8rem;height: 8rem;flex-shrink:0;display: flex;align-items: center;justify-content: center;background-color: #0000FF;background-image: url(../images/iconRight1.png);background-repeat: no-repeat;background-position: center;}
.indProItem2{display: block;background: #000;position:relative;}
.indProItem2 .img{width: 100%;overflow: hidden;}
.indProItem2 .img img{display: block;width: 100%;transition: .4s;}
.indProItem2 .desc{display: flex;align-items: center;justify-content: center;font-size: 1.6rem;color: #ffffff;line-height: 5rem;height: 5rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:rgba(0,0,0,.3);position:absolute;bottom:0;left:0;width:100%;z-index:9;}
.indProItem1:hover .img img{transform: scale(1.04);}
.indProItem2:hover .img img{transform: scale(1.06);}




.ysItem{display: flex;width: 100%;min-height: 80rem;}
.ysItem .desc{width:50%;background: url(../images/ysBg1.jpg) center/cover;padding-left: calc((100% - 1520px)/2);padding-right: 24rem;display: flex;flex-direction: column;justify-content: center;}
.ysItem .desc .atit{font-size: 8rem;color: #FFFFFF;line-height: 1;font-family: DIN;}
.ysItem .desc .line{display: block;width: 2px;height: 5rem;background: #F76201;margin: 2rem 0 3.5rem;}
.ysItem .desc .btit{font-size: 4rem;color: #FFFFFF;line-height: 1.2;font-weight: bold;}
.ysItem .desc .ctit{font-size: 1.6rem;color: #FFFFFF;line-height: 2.8rem;margin: 4rem 0 5rem;}
.ysItem .desc .ctit i{color: #F76201;text-transform: none;}
.ysItem .desc .dtit{}
.ysItem .img{width: calc(50% + 14rem);margin-left: -14rem;padding-top: 10rem;}
.ysItem .img img{display: block;width: 100%;height: 100%;object-fit: cover;}

.swiper-slide-active .ysItem .desc .atit{animation: fadeInUp .5s 0.4s ease both;}
.swiper-slide-active .ysItem .desc .line{animation: fadeInUp .5s 0.5s ease both;}
.swiper-slide-active .ysItem .desc .btit{animation: fadeInUp .5s 0.6s ease both;}
.swiper-slide-active .ysItem .desc .ctit{animation: fadeInUp .5s 0.7s ease both;}
.swiper-slide-active .ysItem .desc .dtit{animation: fadeInUp .5s 0.8s ease both;}

.NPBtn{position: absolute;top: 3.5rem;right: calc((100% - 1520px)/2);display: flex;align-items: center;z-index: 99;}
.NPBtn .prev,.NPBtn .next{display: block;width: 13px;height: 25px;background: url(../images/iconRight3.png);flex-shrink: 0;cursor: pointer;}
.NPBtn .prev{transform: rotate(180deg);}
.NPBtn .next{background: url(../images/iconRight2.png);}
.mySwiperYS{position: relative;overflow: hidden;}
.mySwiperYS .pagination{font-size: 3rem;color: #333333;font-family: DIN;padding: 0 4rem;}
.mySwiperYS .pagination b{font-weight: normal;color: #0000FF;}



.sec3{padding-bottom: 10rem;}
.indAppSelList{display: flex;margin: -0.5rem;}
.indAppSel{display: block;width:100%;margin: 0.5rem;background: #F5F5F5;border-radius: 1rem;padding: 3rem 0 1.5rem;cursor: pointer;transition: .3s;}
.indAppSel img{display: block;margin: 0 auto 1rem;transition: .3s;}
.indAppSel p{display: block;text-align: center;font-size: 1.8rem;color: #000000;transition: .3s;}
.indAppSel::after{background: linear-gradient(-90deg, #0000FF, #0072FF);}
.indAppSel:hover img,.indAppSel.active img{filter: brightness(0) invert(1);}
.indAppSel:hover p,.indAppSel.active p{color: #fff;}

.mySwiperIndApp{position: relative;overflow: hidden;margin-top: 2rem;}
.indAppItem{display: flex;}
.indAppItem .img{width: 60%;}
.indAppItem .img img{display: block;width: 100%;height: 100%;object-fit: cover;}
.indAppItem .desc{width: 40%;padding: 9rem 5rem;background-color: #F6F6F6;background-image: url(../images/ysBg1.png);background-size: 100%;background-position: right bottom;background-repeat: no-repeat;}
.indAppItem .desc .atit{font-size: 3rem;color: #000000;font-weight: bold;}
.indAppItem .desc .line{display: block;width: 7rem;height: 4px;background: #0000FF;border-left: 2rem solid #F58220;margin: 2.3rem 0;}
.indAppItem .desc .btit{font-size: 1.6rem;color: #666666;line-height: 2.5rem;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:8;height: 20rem;margin-bottom: 2rem;}
.indAppItem .desc .ctit{display: flex;}

.mySwiperIndApp .swiper-button-next:after,.mySwiperIndApp .swiper-button-prev:after{display: none;}
.mySwiperIndApp .swiper-button-next,.mySwiperIndApp .swiper-button-prev{display: block;width: 13px;height: 25px;background: url(../images/iconRight1.png);flex-shrink: 0;cursor: pointer;top: 50%;margin-top: -6px;}
.mySwiperIndApp .swiper-button-prev{transform: rotate(180deg);left: 10rem;}
.mySwiperIndApp .swiper-button-next{left: calc(60% - 10rem);}




.sec4{background-image: url(../images/aboutBg1.jpg);background-size: 100% 45rem;background-repeat: no-repeat;}
.indAboutBox{display: flex;background: #FFFFFF;box-shadow: 0px 0px 8rem 0px rgba(0,0,0,0.1);}
.indAboutBox .desc{width: 50%;display: flex;flex-direction: column;align-items: flex-start;padding: 5rem;}
.indAboutBox .desc .atit{font-size: 3rem;color: #0075C5;line-height: 1.35;font-weight: bold;background: linear-gradient(-90deg, #0000FF 0%, #0072FF 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.indAboutBox .desc .btit{font-size: 1.6rem;color: #666666;line-height: 3rem;margin: 2rem 0 6rem;}
.indAboutBox .desc .ctit{display: flex;}
.indAboutBox .imgs{width: 50%;}
.indAboutBox .img{width: 100%;height: 100%;}
.indAboutBox .img img{display: block;width: 100%;height: 100%;object-fit: cover;}
.mySwiperAbImg{position: relative;overflow: hidden;height: 100%;}

.indNumBox{display: flex;justify-content: space-between;}
.indNumItem{text-align: center;display: flex;flex-direction: column;align-items: center;margin-top: 5rem;}
.indNumItem p{display: block;font-size: 6rem;line-height: 1;color: #FFFFFF;font-weight: bold;font-family: DIN;background: linear-gradient(-90deg, #0000FF 0%, #0072FF 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.indNumItem strong{display: block;color: #333333;font-size: 1.6rem;opacity: 0.7;font-weight: normal;margin-top: 1rem;}





.lcList{display: flex;}
.lcItem{display: block;width: 100%;background: #F5F5F5;border-radius: 1rem;padding: 3rem 0 2rem;position: relative;}
.lcItem+.lcItem{margin-left: 5rem;}
.lcItem+.lcItem:before{content:"";display: block;width: 0;height: 0;border-top: 2rem solid transparent;border-bottom: 2rem solid transparent;border-left: 2rem solid #fff;position: absolute;top: 50%;left: 0;margin-top: -1.5rem;z-index: 10;}
.lcItem img{display: block;width:5rem;margin: 2rem auto;}
.lcItem p{display: block;text-align: center;font-size: 1.8rem;color: #333333;transition: .3s;}
.lcItem::after{background: linear-gradient(-90deg, #0000FF, #0072FF);}
.lcItem:hover img{filter: brightness(0) invert(1);}
.lcItem:hover p{color: #ffffff;}




.sec6{background: #F5F5F5;}
.indNewsBox{display: flex;}
.indNewsL{width: calc(50% - 2.5rem);margin-right: auto;}
.indNewsR{width: calc(50% - 2.5rem);}
.indNewsItem+.indNewsItem{margin-top: 3rem;}
.indNewsItem .img{width: 100%;overflow: hidden;}
.indNewsItem .img img{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;transition: .5s;}
.indNewsItem .desc p{display: block;font-weight: bold;font-size: 1.8rem;color: #333333;line-height: 5rem;height: 5rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition: .3s;}
.indNewsItem .desc span{display: block;font-size: 1.4rem;color: #666666;line-height: 2.4rem;height: 4.8rem;opacity: 0.7;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;}
.indNewsL .indNewsItem .img{height: 37rem;}
.indNewsL .indNewsItem .desc{margin-top: 1.2rem;}
.indNewsR .indNewsItem{display: flex;}
.indNewsR .indNewsItem .desc{width: calc(100% - 25rem);padding-right: 3.5rem;}
.indNewsR .indNewsItem .desc p{padding-left: 2rem;position: relative;margin-bottom: .5rem;}
.indNewsR .indNewsItem .desc p:before{content: "";display: block;width: 8px;height: 13px;background-image: url(../images/iconRight4.png);position: absolute;left: 0;top: 50%;margin-top: -6px;}
.indNewsR .indNewsItem .desc span{-webkit-line-clamp:3;height: 7.2rem;}
.indNewsR .indNewsItem .img{width: 25rem;height: 14.8rem;}
.indNewsL .indNewsItem:hover .img img{transform: scale(1.02);}
.indNewsR .indNewsItem:hover .img img{transform: scale(1.05);}
.indNewsItem:hover .desc p{color: #0000FF;}
.indNewsItem:hover .desc p:before{background-image: url(../images/iconRight5.png);}





.f-footer{background: #2F2F2F;position: relative;overflow: hidden;}
.f-footer:before{content: "";display: block;position: absolute;top: 0;left:0;width: 100%;height: 4px;background: linear-gradient(-90deg, #0000FF, #0072FF, #0000FF);background-size: 300% 100%;animation: flowLine 3s linear infinite;transition: .4s;z-index: 99;}
@keyframes flowLine {
	0% {background-position: 0% 0%;}
	100% {background-position: 100% 0%;}
}
.f-footer::after{content: "";display: block;width: 100%;height: 100%;position: absolute;top:0;right: calc((100% - 1520px)/2 + 1520px * 0.68);background: #393939;}
.foot1{padding: 8rem 0 4rem;position: relative;z-index: 99;}
.foot1>div{display: flex;}
.f-logo{display:block;}
.f-logo img{display:block;max-width: 100%;}
.f-desc{width: 32%;}
.f-info{margin-top: 5rem;}
.f-info p{display: block;font-size: 1.6rem;color: #999999;line-height: 1.35;margin-bottom: 1.8rem;}
.f-info p span{color: #fff;}
.f-nav{width: 68%;padding-left: 6rem;display: flex;justify-content: space-between;}
.f-nav .dt::after{content: "";display: block;width: 3rem;height: 2px;background: linear-gradient(90deg, #F58220, #FF5400);margin: 2rem 0 2rem;}
.f-nav .dt a,.f-nav .dt span{display: block;font-size: 1.8rem;color: #FFFFFF;font-weight: bold;line-height: 1.35;}
.f-nav .dd a,.f-nav .dd span{display: block;font-size: 1.6rem;color: #999999;line-height: 1.35;}
.f-nav .dd{margin-bottom: 1.8rem;}

.ewmImgList .img{display: none;width: 15rem;}
.ewmImgList .img.active{display: block;}
.ewmImgList .img img{display: block;width: 100%;}
.ewmSelList{display: flex;justify-content: space-between;margin-top: 1.5rem;}
.ewmSel{display: flex;align-items: center;justify-content: center;width: 4rem;height: 4rem;background: #444444;border-radius: 50%;transition: .3s;cursor: pointer;}
.ewmSel img{display: block;width: 2rem;}
.ewmSel::after{background: linear-gradient(-90deg, #0000FF, #0072FF);}

.foot2{padding: 1.4rem 0;border-top: 1px solid #393939;}
.foot2>div{display: flex;align-items: center;position: relative;z-index: 999;}
.f2l a,.f2l span{font-size: 1.4rem;color: #999999;line-height: 1.35;display: inline-block;}
.f2l{max-width: 32%;}
.f2r{margin-left: auto;}
.yqlj_box{position: relative;display: block;border: 1px solid #262626;}
.yqlj{display: flex;flex-direction: row-reverse;background: #393939;}
.yqlj span{display: block;height: 5rem;line-height: 4.8rem;color: #ffffff;border: 1px solid #393939;box-sizing: border-box;padding: 0 1.8rem 0 5rem;background: url(../images/yqlj.png) no-repeat;background-position: 1.5rem 1.4rem;font-size: 1.6rem;opacity: .7;}
.yqlj i.jt{display:block;height: 5rem;width: 5rem;margin: 0;background: url(../images/downjt.png) no-repeat #262626;background-position: center !important;cursor: pointer;transition: .3s;overflow: hidden;}
.yqlj_list{display: none;position: absolute;width: 100%;bottom: 5.1rem;left: 0;background: #393939;text-align: center;}
.yqlj_list a{display: block;color: #CCCCCC;height: 5rem;line-height: 5rem;}
.yqlj_list a:hover{color: #fff;}

.f-footer a:hover{color: #fff;}



@media screen and (max-width:1720px){
	.w1520{width: 1320px;}
	.f-footer::after{right: calc((100% - 1320px)/2 + 1320px * 0.68);}
	.ysItem .desc{padding-left: calc((100% - 1320px) / 2);}
	.NPBtn{right: calc((100% - 1320px) / 2);}
}
@media screen and (max-width:1520px){
	.w1520{width: 1120px;}
	.f-footer::after{right: calc((100% - 1120px)/2 + 1120px * 0.68);}
	.ysItem .desc{padding-left: calc((100% - 1120px) / 2);}
	.NPBtn{right: calc((100% - 1120px) / 2);}
}
@media screen and (max-width:1320px){
	.w1520{width: 1020px;}
	.f-footer::after{right: calc((100% - 1020px)/2 + 1020px * 0.68);}
	.ysItem .desc{padding-left: calc((100% - 1020px) / 2);}
	.NPBtn{right: calc((100% - 1020px) / 2);}
	
	.h-header{padding: 0 7rem;}
	.h-nav .li{margin-right: 5rem;}
}
@media screen and (max-width:1220px){
	.w1520{width: 980px;}
	.f-footer::after{right: calc((100% - 980px)/2 + 980px * 0.68);}
	.ysItem .desc{padding-left: calc((100% - 980px) / 2);}
	
	.h-nav .li{margin-right: 4rem;}
	
	.lcItem+.lcItem{margin-left: 4rem;}
	
}

@media screen and (max-width:1024px){
	.w1520{width: 100%;padding: 0 2rem;}
	.f-footer::after{right: 68%;}
	
	.h-header{display: none;}
	.wap_header{display: flex;}
	
	.NPBtn{right: 2rem;}
	.ysItem .desc{padding-left: 2rem;padding-right: 10rem;}
	.ysItem .img{width: calc(50% + 8rem);margin-left: -8rem;}
	
	
	.indProSel{height: 5rem;font-size: 1.4rem;min-width: 12rem;}
	.indProBox{gap: 10px;}
	.indProItem1 .desc span{font-size: 1.8rem;}
	.indProItem1 .desc i{width: 7rem;height: 7rem;}
	.indProItem2 .desc{font-size: 1.4rem;}


	.indNewsL{width: calc(50% - 1.5rem);}
	.indNewsR{width: calc(50% - 1.5rem);}
	.indNewsR .indNewsItem .desc{width: calc(100% - 15rem);padding-right: 2rem;}
	.indNewsR .indNewsItem .img{width: 15rem;}
	.indNewsItem+.indNewsItem {margin-top: 2rem;}
	.indNewsItem .desc p{line-height: 4rem;height: 4rem;}
	.indNewsR .indNewsItem {align-items: center;}
	
	.lcItem+.lcItem{margin-left: 2rem;}
}
@media screen and (max-width:768px){
	.f-footer::after{display: none;}
	.foot1>div{flex-wrap: wrap;}
	.f-desc{width: calc(100% - 15rem);padding-right: 2rem;}
	.f-nav{padding-left: 0;width: auto;}
	.f-nav .dl.w{display: none;}
	
	.mySwiperBannerPC{display:none;}
	.mySwiperBannerWAP{display: block;}
	.banner .swiper-pagination{bottom: 2rem;zoom: .75;}
	
	.indTitBox{padding: 8rem 0 4rem;}
		
	.indProBox{grid-template-rows: repeat(1, 1fr);grid-template-columns: repeat(2, 1fr);}
	.indProItem1{grid-row: span 1;}
	.indProItem1 .desc i {width: 6rem;height: 6rem;}
	.indProItem1 .desc span {font-size: 1.6rem;}
	
	
	.ysItem{flex-wrap: wrap;}
	.ysItem .desc{width: 100%;padding: 4rem 2rem;}
	.ysItem .img{width: 100%;margin: 0;padding: 0;}
	.ysItem .desc .line{height:6rem;margin: 2rem 0 3rem;}
	.ysItem .desc .ctit{font-size: 1.8rem;}
	.NPBtn{top: 6rem;}
	.NPBtn .prev, .NPBtn .next{background: url(../images/iconRight1.png)!important;}
	.mySwiperYS .pagination{color: #fff;}
	.mySwiperYS .pagination b{color: #fff;}


	
	.indAppSelList{flex-wrap: wrap;}
	.indAppSel{width: calc(33.333% - 1rem);}
	
	.indAppItem{flex-direction: column-reverse;}
	.indAppItem .img{width: 100%;}
	.indAppItem .desc{width: 100%;padding: 3rem 2rem 6rem;}
	.indAppItem .desc .atit{font-size: 3.2rem;}
	.indAppItem .desc .btit{font-size: 1.8rem;line-height: 3rem;height: 18rem;-webkit-line-clamp: 6;}
	
	
	.indAboutBox{flex-direction: column;}
	.indAboutBox .desc{width: 100%;padding: 4rem 2rem;}
	.indAboutBox .desc .btit{font-size: 1.8rem;line-height: 3.2rem;}
	.indAboutBox .imgs{width: 100%;}
	
	
	.lcList{flex-wrap: wrap;margin: -0.5rem;justify-content: center;}
	.lcItem{width: calc(33.333% - 1rem);margin: 0.5rem!important;}
	.lcItem+.lcItem:before{display: none;}

	.indNewsBox{flex-wrap: wrap;}
	.indNewsItem .desc span{line-height: 2rem;height: 4rem;}
	.indNewsL{width: 100%;margin: 0;}
	.indNewsL .indNewsItem .img{height: auto;}
	.indNewsR{width: 100%;margin: 2rem 0 0;}
	.indNewsR .indNewsItem .desc{width: calc(100% - 18rem);padding-right: 1.5rem;}
	.indNewsR .indNewsItem .img {width: 18rem;height: 14rem;}
	.indNewsR .indNewsItem .desc span{height: 6rem;}
	.indNewsR .indNewsItem .desc p{margin-bottom: 0;}
	.indNewsItem .desc p{font-size: 2.2rem;}
	.indNewsItem .desc span{font-size: 1.8rem;line-height: 3rem;height: 6rem;-webkit-line-clamp: 2;}
	
	.mySwiperIndApp .swiper-button-next, .mySwiperIndApp .swiper-button-prev{display: none;}
	
	
	.indNumBox{flex-wrap: wrap;justify-content: space-around;}
	.indNumItem p{font-size: 4rem;}
	
	.indTit span{font-size: 3.6rem;}
	
	.lcItem{padding: 2rem 0;}
	
	.h100{height: 8rem;}
	.indTitBox{flex-direction: column;align-items: center;}
	.indTit{align-items: center!important;}
	
	.f-logo{zoom: .75;}
	
		
	.f-nav .dt a, .f-nav .dt span{font-size: 2rem;}
	.f-info p{font-size: 1.8rem;line-height: 1.5;}
	.f2l a, .f2l span{font-size: 1.6rem;}
	.f2l{max-width: 100%;text-align: center;}
	.f2r{display: none;}
	
}






